@media screen and (max-width:1200px) {
nav{
	height: 155px!important;
}
ul.markalar{
  height: auto!important;
  text-align: center;
}
ul.markalar li{
  display:inline-block;
  *display:inline; /*IE7*/
  *zoom:1; /*IE7*/
  margin-right:10px;
  float: none;
  margin: 20px;
}
}
@media screen and (max-width:992px) {
nav{
	height: 60px!important;
}
}
@media screen and (max-width:769px) {
.logo{
	margin-top: -10px;
}
nav{
	height: 50px!important;
}
.hdr{
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 45px;
}
.h-menu,
h1.as{
	display: none;
}
p.copy,
p.kck{
	text-align: center;
}
.adr{
	margin-bottom: 30px;
	min-height: auto!important;
}
h1.alt-menu{
	margin-top: 40px;
}
.bar h1{
	font-size: 15pt;
}
.iletisim-bg{
	margin-top: 0px;
}
}
@media screen and (max-width:500px) {
.res-sag,
.res-sol{
	margin: 0px auto;
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
	float: none;
}


}
@media screen and (max-width:320px) {

}